Create a project
POST /api/admin/projectsOperation ID: createProject.
API authentication and error conventions.
Authentication
Meet one of these alternatives; schemes within each alternative are required together.
bearerAuth
Parameters
No path, query, header or cookie parameters are declared.
Request body
Required: Yes.
application/json
Create a project request (application/json) schema. Source for this occurrence.
Responses
Only the response statuses declared by the specification are listed below.
200
Successful response
application/json
Create a project response 200 (application/json) schema. Source for this occurrence.
Last updated on